####### kdevelop will overwrite this part!!! (begin)##########

INCLUDES = $(all_includes)

libfileViews_a_METASOURCES = AUTO

noinst_LIBRARIES = libfileViews.a

libfileViews_a_SOURCES = DriveInfoDialog.cpp FakePropertiesDialog.cpp FakeFolderItem.cpp FakeFoldersListView.cpp FakeFilesListView.cpp AudioItem.cpp CdboFileItem.cpp DataCompilationTreeView.cpp AudioCompilationTreeView.cpp FolderItem.cpp FileItem.cpp CompilationTreeView.cpp FoldersListView.cpp FilesListView.cpp


EXTRA_DIST = FilesListView.cpp FilesListView.h FoldersListView.cpp FoldersListView.h CompilationTreeView.cpp CompilationTreeView.h FileItem.h FileItem.cpp FolderItem.h FolderItem.cpp AudioPicker.cpp AudioPicker.h AudioCompilationTreeView.h AudioCompilationTreeView.cpp DataCompilationTreeView.h DataCompilationTreeView.cpp CdboFileItem.h CdboFileItem.cpp FakeFilesListView.h FakeFilesListView.cpp FakeFoldersListView.h FakeFoldersListView.cpp FakeFolderItem.h FakeFolderItem.cpp FakePropertiesDialog.cpp FakePropertiesDialog.h DriveInfoDialog.cpp DriveInfoDialog.h

